# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = linux-api-headers
pkgbase = linux-api-headers
xdata = pkgtype=pkg
pkgver = 6.8-1
pkgdesc = Kernel headers sanitized for use in userspace
url = https://www.gnu.org/software/libc
builddate = 1715214609
packager = Developer <dev@tuxcore.org>
size = 5805549
arch = x86_64
license = GPL-2.0-only
makedepend = rsync
